body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container {
	height: auto;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	width: 1010px;
}


#body_content {
	height: auto;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 100px;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	padding: 0px;
	background-position: 12px 0px;
	background-color: #FFFFFF;
	padding-top:10px;
}
#slider {
	background-color: #CCC;
	height: 229px;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#menu {
	background-color: #06F;
	height: 55px;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
}
#top_nav {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: lighter;
	background-color: #FFF;
	
	width: 460px;

	padding-left: 30px;
	float: right;
	margin-right: 30px;
	text-align:right;
	color:#D1D1D1;
}
#top_nav a{
	text-decoration:none;
	color:#369;
}
#top_nav a:hover,
#top_nav a:focus{
	text-decoration:underline;
}
#body_content {
	background-color: #CCCCCC;
	height:auto;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	min-height: 300px;

}

#footer {
	background-color: #999999;
	height: 150px;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-left: 0px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: lighter;
	color: #FFF;
}#Body_blue {
	background-color: #09C;
	height: 5px;
	width: 1010px;
}
#table {
	margin-right: auto;
	margin-left: auto;
}
#social_media {
	background-image: 
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	float: right;
	margin-top: 35px;
	margin-right: 30px;
}
#logo {
	background-color: #FFF;
	background-image: url(../images/obagi_logo.jpg);
	float: left;
	height: 90px;
	width: 450px;
	background-repeat: no-repeat;
	margin-right: 0px;
	margin-left: 30px;
}
#main_content {
	height: 900;
	width: 1010px;

	margin-right: auto;
	margin-left: auto;
	
}
#body_white_band {
	background-color: #FFF;
	height: 40px;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	}
#body_grey_band {
	background-color: #CCCCCC;
	height: 40px;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
}
#body_box {
	float: left;
	height: 200px;
	width: 300px;
	margin-top:5px;
	margin-right: auto;
	margin-left: auto;
	padding: 50px;
	float:left;
}
.table_header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #369;
}
.table_content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
}
#footer center table tr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #FFF;
}
